acquisition:
  aos: 2019-12-16 09:51:50
  groundstation:
    code: NSG
  los: 2019-12-16 09:52:14
collection: 2
creation_dt: 2019-12-16 00:00:00
dataset_id: landsat_etm_c2_l2
extent:
  center_dt: 2019-12-16 09:52:02
  coord:
    ll:
      lat: 46.473296485465525
      lon: 7.758420454540566
    lr:
      lat: 46.46264902341177
      lon: 10.994109555900335
    ul:
      lat: 48.44905305833361
      lon: 7.71100325057825
    ur:
      lat: 48.437647717120285
      lon: 11.0702268167986
  from_dt: 2019-12-16 09:51:50
  to_dt: 2019-12-16 09:52:14
format:
  name: GeoTiff
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 404685.0
        y: 5147385.0
      lr:
        x: 653115.0
        y: 5147385.0
      ul:
        x: 404685.0
        y: 5367015.0
      ur:
        x: 653115.0
        y: 5367015.0
    spatial_reference: PROJCS["WGS 84 / UTM zone 32N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS
      84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],UNIT["metre",1,AUTHORITY["EPSG","9001"]],AXIS["Easting",EAST],AXIS["Northing",NORTH],AUTHORITY["EPSG","32632"]]
id: f7ed6004-c74c-4f99-9e9c-eeb72761ec8a
image:
  bands:
    QA_PIXEL:
      path: LE07_L2SP_194027_20191216_20200823_02_T1_QA_PIXEL.TIF
    QA_RADSAT:
      path: LE07_L2SP_194027_20191216_20200823_02_T1_QA_RADSAT.TIF
    SR_ATMOS_OPACITY:
      path: LE07_L2SP_194027_20191216_20200823_02_T1_SR_ATMOS_OPACITY.TIF
    SR_B1:
      path: LE07_L2SP_194027_20191216_20200823_02_T1_SR_B1.TIF
    SR_B2:
      path: LE07_L2SP_194027_20191216_20200823_02_T1_SR_B2.TIF
    SR_B3:
      path: LE07_L2SP_194027_20191216_20200823_02_T1_SR_B3.TIF
    SR_B4:
      path: LE07_L2SP_194027_20191216_20200823_02_T1_SR_B4.TIF
    SR_B5:
      path: LE07_L2SP_194027_20191216_20200823_02_T1_SR_B5.TIF
    SR_B7:
      path: LE07_L2SP_194027_20191216_20200823_02_T1_SR_B7.TIF
    SR_CLOUD_QA:
      path: LE07_L2SP_194027_20191216_20200823_02_T1_SR_CLOUD_QA.TIF
    ST_ATRAN:
      path: LE07_L2SP_194027_20191216_20200823_02_T1_ST_ATRAN.TIF
    ST_B6:
      path: LE07_L2SP_194027_20191216_20200823_02_T1_ST_B6.TIF
    ST_CDIST:
      path: LE07_L2SP_194027_20191216_20200823_02_T1_ST_CDIST.TIF
    ST_DRAD:
      path: LE07_L2SP_194027_20191216_20200823_02_T1_ST_DRAD.TIF
    ST_EMIS:
      path: LE07_L2SP_194027_20191216_20200823_02_T1_ST_EMIS.TIF
    ST_EMSD:
      path: LE07_L2SP_194027_20191216_20200823_02_T1_ST_EMSD.TIF
    ST_QA:
      path: LE07_L2SP_194027_20191216_20200823_02_T1_ST_QA.TIF
    ST_TRAD:
      path: LE07_L2SP_194027_20191216_20200823_02_T1_ST_TRAD.TIF
    ST_URAD:
      path: LE07_L2SP_194027_20191216_20200823_02_T1_ST_URAD.TIF
  satellite_ref_point_end:
    x: 194
    y: 27
  satellite_ref_point_start:
    x: 194
    y: 27
instrument:
  name: ETM
lineage:
  source_datasets: {}
platform:
  code: LANDSAT_7
processing_level: T1
product_type: Landsat
